Bug 1095622 - golang-1.2.2 is available
Summary: golang-1.2.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vincent Batts
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-08 08:40 UTC by Upstream Release Monitoring
Modified: 2014-05-21 12:41 UTC (History)
8 users (show)

Fixed In Version: golang-1.2.2-2.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-21 02:36:35 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-05-08 08:40:37 UTC
Latest upstream release: 1.2.2
Current version/release in Fedora Rawhide: 1.2.1-1.fc21
URL: https://code.google.com/p/go/wiki/Downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2014-05-14 18:17:22 UTC
golang-1.2.2-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-1.2.2-2.el6

Comment 2 Fedora Update System 2014-05-14 18:18:12 UTC
golang-1.2.2-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-1.2.2-2.fc20

Comment 3 Fedora Update System 2014-05-14 18:19:17 UTC
golang-1.2.2-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/golang-1.2.2-2.fc19

Comment 4 Fedora Update System 2014-05-16 03:01:02 UTC
Package golang-1.2.2-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing golang-1.2.2-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1416/golang-1.2.2-2.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-05-20 13:55:27 UTC
golang-1.2.2-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-1.2.2-3.el6

Comment 6 Fedora Update System 2014-05-21 02:36:35 UTC
golang-1.2.2-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-05-21 12:41:08 UTC
golang-1.2.2-6.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/golang-1.2.2-6.fc19


Note You need to log in before you can comment on or make changes to this bug.